﻿/* contact us styles */
#contactusPopup{ margin:20px; background:#666; }


/* contact us main layout divs */
#popupContainer { width:453px; position:relative; overflow:hidden; margin:0 auto; font-family: Arial, Helvetica, sans-serif; font-size:12px; #z-index:11;}
#popupHeader { width:453px; background:url('~/media/Thriving/contactus_header_bg.ashx') no-repeat; overflow:hidden; padding:0px 25px 0 25px;}
#popupEditorialWell { background:url('~/media/Thriving/contactus_container_bg.ashx') repeat-y; overflow:hidden; width:403px; padding:0px 25px 0 25px; margin:-3px 0 0 0;}
#popupFooter { background:url('~/media/Thriving/contactus_footer_bg.ashx') 0 bottom no-repeat; overflow:hidden; width:453px; }

/* contact us header styles */
#popupHeader h1 { width:404px; height:30px; background:url('~/media/Thriving/contactus_bg.ashx') no-repeat; margin:27px 0 0 0px; float:left; display:block; font-size:1px; text-indent:-9999px; }

/* contact us editorial well styles */
#popupEditorialWell h2 { font-size:13px; margin:0; text-transform:uppercase;  }
#popupEditorialWell p { margin:0 0 19px 0; }
#popupEditorialWell p.emailLink {width:10px;}
#popupEditorialWell p,
#popupEditorialWell p a { color:#085f83; text-decoration:none; }
#popupEditorialWell p a:hover { text-decoration:underline; }


/* contact us footer styles */

#popupFooter h3 { width:310px; margin:0 0 0 19px; padding:10px 50px; border-top:1px solid #63a436; font-size:12px; }
#popupFooter p { margin:0 68px; font-size:10px; }

#popupFooter h4 { margin:30px 11px 8px 382px;  }

#popupFooter h4 a { font-size:1px; text-indent:-9999px; height:20px; width:57px; display:block; background:url('~/media/Thriving/contactus_closebutton_bg.ashx') no-repeat; }
#popupFooter h4 a:hover { background-position:0 -20px; }

.modalBackground
{
  background-color:black;
  filter:alpha(opacity=40);
  opacity:0.5;
}
